data_criacao: "02.05.2025 - 12:15"
título: "Agentmaze Pontuation Show"
resumo: |
  
conversa: |
  usuário:
    Agentmaze: pontuation [show]
    [02.05.2025 - 12:15]

  assistente:
    Agentmaze: pontuation [show]

  usuário:
    Agentmaze: pontuation [show]
    [02.05.2025 - 12:15]

  assistente:
    Agentmaze: pontuation [show]